/* - - - - - - - - - - - - - - - - - - - - - -
        ADS
- - - - - - - - - - - - - - - - - - - - - - */
.widget.cms_ad_contentad {
    line-height: 1;
    margin: 0 auto;
    max-width: 300px;
    text-align: center;
    }
    #sidebar .widget.cms_ad_contentad {
        border-width: 0 0 2px;
        background: transparent;
        margin: 0;
        padding: 0;
        }
    #content .basket.basket-size8 .widget.cms_ad_contentad,
    #content .basket.basket-size9 .widget.cms_ad_contentad,
    #content .basket.basket-size12 .widget.cms_ad_contentad {
        float: right;
        margin: 0 0 10px 20px;
        }
/* - - - - - - - - - - - - - - - - - - - - - -
        SOCIAL MEDIA
- - - - - - - - - - - - - - - - - - - - - - */
#socialshareprivacy {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin: 0 0 30px;
    padding: 10px 0px;
    }
/* - - - - - - - - - - - - - - - - - - - - - -
        TABS, SLIDER UND TOGGLES
- - - - - - - - - - - - - - - - - - - - - - */
.cms-widget_linklist ul {
    margin-left: 0;
    list-style-position: inside;
    }
    .cms-widget_linklist ul li {
        margin-left: 0;
        }
        .cms-widget_linklist ul li.cms_head {
            list-style-type: none;
            }
        .cms-widget_linklist ul li.cms_head * {
            color: #333;
            font-size: 16px;
            list-style-type: none;
            line-height: 24px;
            }
            .cms-widget_linklist ul.arrow-list li.cms_head *:before {
                display: none;
                }
/*** Accordion ***/
ul.cms_accordion {
    border-bottom: 1px solid #e2e2e2;
    margin-left: 0;
    }
    ul.cms_accordion > li {
        margin: 0 !important;
        }
        ul.cms_accordion.cms_style > li > .cms_accordion-head {
            background: #f5f5f5 !important;
            border-top: 1px solid #e2e2e2;
            color: #333;
            font-weight: 600;
            height: 39px;
            line-height: 40px;
            overflow: hidden;
            padding: 0 10px;
            }
            ul.cms_accordion.cms_style > li > .cms_accordion-head:before {
                content:"\e617";
                float: right;
                font-size: 18px;
                }
            ul.cms_accordion.cms_style > li.cms_active > .cms_accordion-head:before {
                content:"\e616";
                }
        ul.cms_accordion.cms_style > li > * {
            background: #fff;
            border-color: #e2e2e2;
            border-style: solid;
            border-width: 1px 0 0;
            border-radius: 0;
            padding: 10px 10px 0;
            }
        ul.cms_accordion.cms_style > li > * > h1,
        ul.cms_accordion.cms_style > li > * > h2 {
            margin-bottom: 8px;
            }
/*** Tabs ***/
ul.cms_tab-bar {
    height: 40px;
    padding: 0 5px;
    }
    ul.cms_tab-bar li {
        background: #f5f5f5;
        margin: 0 0 0 0.2%;
        }
        ul.cms_tab-bar li.active,
        ul.cms_tab-bar li.cms_active, {
            background: #fff;
            border-bottom-color: #fff;
            }
        ul.cms_tab-bar li:hover {
            background: #fff;
            }
        ul.cms_tab-bar li > a,
        ul.cms_tab-bar li > span {
            height: 39px;
            font-weight: 600;
            line-height: 40px;
            padding: 0 8px;
            }
/*** Toggles ***/
.cms_toggle.cms_style {
    background: #f5f5f5;
    border: 1px solid #ddd;
    color: #333;
    display: block;
    font-weight: 600;
    margin-bottom: 5px;
    padding: 5px 10px;
    cursor: pointer;
    }
    .cms_toggle.cms_style[data-toggle-status="on"] { background-color: #f1f1f1; }
    .cms_toggle.cms_style:before {
        color: #333;
        font-size: 18px;
        }
        .cms_toggle.cms_style[data-toggle-status="on"]:before { content:"\e617"; }
        .cms_toggle.cms_style[data-toggle-status="off"]:before { content:"\e615"; }
.cms_toggle.cms_style2 {
    background-color: #efefef;
    border-top: 1px solid #c4c9c9;
    color: #555;
    font-size: 15px;
    font-weight: normal;
    padding: 0px 10px;
    }
    .cms_toggle.cms_style2:before {
        color: #555;
        font-size: 24px;
        }
        .cms_toggle.cms_style2[data-toggle-status="on"]:before { content:"\e616"; }
        .cms_toggle.cms_style2[data-toggle-status="off"]:before { content:"\e617"; }
.cms_toggle-content {
    padding: 10px 0;
    }
/*** Pager ***/
.cms_pager,
.cms_ajaxpager {
    overflow: hidden;
    }
.cms_pager {
    margin: 0 10px 30px;
    }
    .cms_pager-elem {
        color: #333333;
        margin: 0 2px 0 0;
        padding: 5px 11px;
        }
        .cms_pager-elem.cms_active,
        .cms_pager-elem:hover {
            background: #f5f5f5;
            border: 1px solid #ddd;
            padding: 4px 10px;
            text-decoration: none;
            }
.cms_ajaxcontiniuer a {
    background-color: #f8f8f8;
    border: 1px solid #e8e8e8;
    border-radius: 0;
    color: #333;
    padding: 10px;
    }
    .cms_ajaxcontiniuer a:hover {
        color: #333;
        }
    .cms_ajaxcontiniuer.cms_ajaxcontiniuer-loading a {
        background-color: transparent;
        border-color: #f5f5f5;
        }
/*** VECTOR-LIST ***/
.cms_vic-big {
    list-style-type: none;
    margin-left: 0;
    }
/* - - - - - - - - - - - - - - - - - - - - - -
        LISTEN NEWS, SPECIAL, THEMEN
- - - - - - - - - - - - - - - - - - - - - - */
.cms-widget_article_list ul.cms_wide-list {
    }
    #sidebar .cms-widget_article_list .cms-widget_article_list ul.cms_wide-list {
        padding: 0;
        }
.cms-widget_article_list ul.cms_wide-list li {
    background: #f5f5f5;
    border-bottom: 0 solid;
    overflow: hidden;
    margin: 0 0 15px;
    padding: 0 5px 0 0;
    }
.cms-widget_article_list img.cms-widget_article_image {
    border: 1px solid #ddd;
    /* border-bottom: 3px solid #f45619; */
    margin: 0 10px 0 0;
    padding: 0;
    }
    #content .basket-size6 .cms-widget_article_list img.cms-widget_article_image,
    #content .basket-size4 .cms-widget_article_list img.cms-widget_article_image,
    #content .basket-size3 .cms-widget_article_list img.cms-widget_article_image,
    #sidebar .cms-widget_article_list img.cms-widget_article_image {
        margin-right: 10px;
        max-height: 66px;
        max-width: 88px;
        }
.cms-widget_article_list .full-list ul.cms_wide-list li {
    position: relative;
    padding-top: 25px;
    }
    .cms-widget_article_list .full-list .cms-widget_article_date {
        background: #fff;
        color: #333;
        padding: 2px 0 3px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        }
    .cms-widget_article_list .full-list .cms-widget_article_kicker {
        display: none;
        }
    #sidebar .cms-widget_article_list .cms-widget_article_kicker {
        margin-top: 2px;
        }
.cms-widget_article_list .cms-widget_article_headline {
    margin-bottom: 3px;
    padding-top: 5px;
    }
    #sidebar .cms-widget_article_list .cms-widget_article_headline {
        padding-top: 0;
        }
.cms-widget_article_list .cms-widget_article_headline a {
    color: #333;
    font-size: 15px;
    font-weight: 600;
    line-height: 1;
    }
    #sidebar .cms-widget_article_list .cms-widget_article_headline a {
        font-size: 13px;
        }
.cms-widget_article_list .cms-widget_article_head {
    background: #f5f5f5;
    border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #e2e2e2;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 15px;
    padding: 5px;
    overflow: hidden;
    }
    #sidebar .cms-widget_article_head,
    #sidebar .widget .header {
        background: transparent;
        border: 0 solid;
        color: #333;
        display: block;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        margin: 0 0 15px;
        padding: 0;
        }
.cms-widget_article_list .cms-widget_article_lead {
    display: inline;
    margin: 0;
    }
.cms-widget_article_list .cms-widget_article_goto {
    display: inline-block;
    }
    .cms-widget_article_list .cms-widget_article_goto a:before {
        content: "";
        display: none;
        }
    .cms-widget_article_list .cms-widget_article_goto a:after {
        content:"\e615";
        display: inline-block;
        font-family: 'i12font';
        font-weight: bold;
        padding-left: 4px;
        }
.cms-widget_article_detail {
    margin-bottom: 30px;
    }
    .cms-widget_article_detail:after {
        border-bottom: 1px solid #ddd;
        content: "";
        display: block;
        margin: 0 10px;
        }
.cms-widget_article-news_detail .box.box-style2 {
    border-bottom: 0;
    padding-bottom: 20px;
    padding-right: 100px;
    }
.cms-widget_article-news_detail .cms-widget_article_image {
    margin-bottom: 15px !important;
    margin-right: -120px !important;
    }
    .cms-widget_article-news_detail .cms-widget_article_image img.bec_img {
        border-width: 1px 0 1px 1px !important;
        padding: 0 !important;
        }
    .cms-widget_article-news_detail .cms-widget_article_image span.bec_infobox,
    .cms-widget_article-news_detail .cms-widget_article_image span.bec_infobox_copyright {
        background: #f1f1f1;
        border: 0 solid;
        box-shadow: 0 0 0 transparent;
        }
.cms-widget_article_detail .cms-widget_article_date {
    color: #bbb;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 15px;
    }
    .cms-widget_article_detail .cms-widget_article_date:before {
        content: "";
        display: none;
        }
.cms-widget_article_detail .cms-widget_article_kicker {
    color: #333;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 3px;
    text-transform: uppercase;
    }
.cms-widget_article_detail .cms-widget_article_lead {
    font-weight: bold;
    margin-bottom: 30px;
    }
.cms_widget_article_links .cms-widget_article_head {
    background: #f5f5f5;
    border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #e2e2e2;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 15px;
    overflow: hidden;
    padding: 5px;
    }
.cms_widget_article_links ul.cms-widget_article_container {
    list-style-type: none;
    margin-left: 5px;
    }
    .cms_widget_article_links ul.cms-widget_article_container li:before {
        color: #f45619;
        content:"\e615";
        font-family: 'i12font';
        font-weight: bold;
        padding-right: 4px;
        }
/* - - - - - - - - - - - - - - - - - - - - - -
        WIDGETS DIV
- - - - - - - - - - - - - - - - - - - - - - */
#content .basket-size12 .cms-widget_mobiledevice_teaser,
#content .basket-size12 .cms-widget_mobiledevice_comparison,
#content .basket-size12 .cms-widget_mobiledevice_search,
#content .basket-size12 .cms-widget_calculator {
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
    }
    #content .basket-size12 .box .cms-widget_mobiledevice_teaser,
    #content .basket-size12 .box .cms-widget_mobiledevice_comparison,
    #content .basket-size12 .box .cms-widget_mobiledevice_search,
    #content .basket-size12 .box .cms-widget_calculator {
        border-bottom: 0 solid;
        margin-bottom: 15px;
        padding-bottom: 0;
        }
/* - - - - - - - - - - - - - - - - - - - - - -
        WIDGET TEASER
- - - - - - - - - - - - - - - - - - - - - - */
.cms_teaser {
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    }
.cms_teaser_contentbox h2 {
    font-size: 24px;
    font-weight: 300;
    }
[data-content-max-width~="8"] .cms-widget_mobiledevice_teaser .cms_teaser_gallerybox {
    border-bottom: 0 solid;
    border-top: 1px solid #ddd;
    margin: 20px 0 0;
    padding: 15px 1px 0;
    }
[data-content-min-width~="4"][data-content-max-width~="5"] .cms_teaser {
    position: relative;
    }
[data-content-min-width~="4"][data-content-max-width~="5"] .cms_teaser_imagebox img {
    margin: 0;
    max-height: 160px;
    max-width: 160px;
    }
[data-content-min-width~="4"][data-content-max-width~="5"] .cms-widget_mobiledevice_teaser .cms_teaser_gallerybox {
    border: 0 solid;
    padding: 8px 1px 6px;
    position: absolute;
    top: 0; right: 10px;
    width: 217px;
    text-align: left
    }
/* - - - - - - - - - - - - - - - - - - - - - -
        WIDGET MOBILFUNK
- - - - - - - - - - - - - - - - - - - - - - */
.cms-widget_calculator {
    padding: 0;
    }
.cms_filtercontainer {
    width: 250px;
    padding: 0;
    }
.cms_resultcontainer {
    margin-left: 265px;
    padding-top: 4px;
    }
.cms_resultcontainer .cms_ajaxpager {
    margin-left: 0;
    margin-right: 0;
    }
.cms_resultcontainer .cms_button {
    min-width: 0;
    }
.cms-widget_mobiledevice_search ul.cms_filterlist_clearfilter  {
    border: 1px solid #ddd;
    border-radius: 3px;
    }
    .cms-widget_mobiledevice_search ul.cms_filterlist_clearfilter li  {
        background: #f5f5f5;
        margin: 0;
        }
ul.cms_filterlist {
    border: 0 solid;
    font-size: 12px;
    }
    ul.cms_filterlist.cms_filterlist_calculate-button {
        border: 0px solid;
        box-shadow: 0 0 0 transparent;
        padding: 0;
        }
        ul.cms_filterlist.cms_filterlist_calculate-button .cms_strong-button {
            width: 100%;
            }
ul.cms_filterlist li {
    background: #f5f5f5;
    margin-bottom: 5px;
    }
ul.cms_filterlist li .cms_toggle.cms_filterlist-head1 {
    color: #555555;
    font-size: 18px;
    font-weight: normal;
    }
ul.cms_filterlist li .cms_toggle.cms_filterlist-head2 {
    background-color: #e4e4e4;
    border-top: 0 solid;
    color: #333;
    font-weight: 600;
    font-family: 'Open Sans','Segoe UI',Segoe,Calibri,Tahoma,Geneva,sans-serif;
    }
    ul.cms_filterlist li .cms_toggle.cms_filterlist-head2:before {
        font-family: 'i12font';
        }
ul.cms_filterlist li .cms_filterlist-box {
    border-bottom-color: #ccc;
    }
ul.cms_filterlist_blocklist li span.cms_checkbox,
ul.cms_filterlist_blocklist li span.cms_checkbox:hover {
    background-color: #fff;
    }
    ul.cms_filterlist li .cms_toggle,
    ul.cms_filterlist_blocklist li span.cms_checkbox.cms_checked[data-vic]:before {
        color: #f45619;
        }
    ul.cms_filterlist_blocklist li > span.cms_checkbox.cms_checked:after {
        color: #666;
        content:"\f058";
        display: block;
        font-family: 'i12font';
        font-size: 13px;
        position: absolute;
        right: 3px;
        top: 0;
        }
ul.cms-widget_calculator_result_list > li .cms_toggle {
    color: #555;
    font-size: 100%;
    padding: 5px 10px;
    }
ul.cms-widget_calculator_result_list > li .cms_toggle:before {
    content:"\e61f";
    font-size: 115%;
    }
    ul.cms-widget_calculator_result_list li .cms_toggle[data-toggle-status="on"]:before {
        content:"\e61e";
        }
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_number {
    background: #efefef;
    color: #333;
    font-size: 100%;
    min-width: 25px;
    }
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_price .cms-widget_calculator_result_list_price-cashback {
    background-color: #2c4141;
    margin-right: 10px;
    }
[data-content-min-width~="7"] ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_provider,
[data-content-min-width~="7"] ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_hardware {
    padding-left: 60px;
    }
[data-content-min-width~="7"] ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_provider .cms-widget_calculator_result_list_provider-image,
[data-content-min-width~="7"] ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_hardware .cms-widget_calculator_result_list_hardware-image {
    border-color: #ddd;
    width: 50px;
    height: 50px;
    margin-left: -60px;
    margin-top: 5px;
    }
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_price .cms_strong .cms-widget_calculator_result_list_price_label {
    font-size: 80%;
    }
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_product .cms-widget_calculator_result_list_provider a,
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_product .cms-widget_calculator_result_list_provider a:hover {
    color: #333;
    text-decoration: none;
    }
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_product .cms-widget_calculator_result_list_type-network {
    color: #333;
    }
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_product .cms-widget_calculator_result_list_type-network img {
    margin-right: 2px;
    vertical-align: middle;
    }
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_remarks .cms_toggle-content {
    background: transparent;
    padding-top: 0;
    }
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_remarks ul {
    list-style-type: none;
    margin: 0;
    }
    ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_remarks ul li:before {
        color: #f45619;
        content:"\e615";
        font-family: 'i12font';
        font-weight: bold;
        padding-right: 4px;
        }
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_remarks ul .cms_strong {
    color: #f45619;
    }
[data-content-min-width~="9"] ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_remarks {
    width: 33%;
    }
[data-content-max-width~="4"] ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_link,
[data-content-min-width~="5"][data-content-max-width~="7"] ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_link {
    margin-bottom: 10px;
    }
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_link .cms_button {
    height: auto;
    line-height: 1.2;
    margin-right: 10px;
    margin-top: 5px;
    min-width: 0;
    padding: 2px 5px;
    }
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_hardware-selection {
    margin-right: 10px;
    }
ul.cms-widget_calculator_result_list .cms-widget_calculator_result_list_tariff-tip {
    background-color: #e4f1f1;
    }
ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-list_elem {
    border-radius: 3px;
    }
.cms-widget_mobiledevice_search ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-price-tariff,
.cms-widget_mobiledevice_search ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-price-buy {
    font-size: 11px;
    }
    .cms-widget_mobiledevice_search ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-price-tariff span,
    .cms-widget_mobiledevice_search ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-price-buy span {
        font-size: 13px;
        }
.cms-widget_mobiledevice_search ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-name {
    line-height: 1.2;
    padding-top: 4px;
    height: 31px;
    }
ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-list-topproduct {
    background-image: none;
    }
    ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-list-topproduct:before {
        background: #2c4141;
        color: #fff;
        content: "TOP";
        font-size: 12px;
        font-weight: 700;
        line-height: 1;
        padding: 3px 5px 2px;
        position: absolute;
        left: 0; top: -6px;
        }
    ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-list-topproduct:after {
        border-style: inset;
        border-width: 6px 0 0 6px;
        border-color: transparent transparent transparent #1a2929;
        content: "";
        position: absolute;
        left: 35px; top: -6px;
        }
.cms-widget_calculator-mobiletariff .cms_resultcontainer .cms_resultcontainer-header {
    display: none;
    }
.cms-widget_calculator-mobiletariff .cms_resultcontainer .cms_resultcontainer-footer {
    margin-top: 20px;
    }
.cms-widget_calculator-mobiletariff ul.cms-widget_calculator_result_list:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    }
.cms-widget_calculator-mobiletariff ul.cms-widget_calculator_result_list > li,
.cms-widget_mobiledevice_detail_info ul.cms-widget_calculator_result_list > li {
    border-color: #ddd;
    margin-bottom: 5px;
    padding: 0;
    }
.cms-widget_mobiledevice_comparison table.cms_standard-table {
    border: 0 solid;
    box-shadow: 0 0 0 transparent;
    padding: 0;
    }
.cms-widget_mobiledevice_comparison table.cms_standard-table > * tr > * {
    border: 0 solid;
    padding: 5px;
    }
.cms-widget_mobiledevice_comparison .cms_resultcontainer {
    border-bottom: 1px solid #c4c9c9;
    }
.cms-widget_mobiledevice_list ul.cms-widget_hardware_device-list-extended > li {
    margin-bottom: -1px !important;
    }
.cms-widget_mobiledevice_list ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-list_number {
    background: #f45619;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    padding: 3px 10px;
    }
.cms-widget_mobiledevice_list ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-info ul li.cms_strong {
    color: #333;
    }
.cms-widget_mobiledevice_list ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-price {
    background: #efefef;
    border-left: 1px solid #e5e5e5;
    padding: 50px 20px 0;
    position: absolute;
    right: 1px; top: 1px;
    bottom: 2px;
    width: 90px;
    }
    .cms-widget_mobiledevice_list .cms-widget_hardware_device-list-extended .cms-widget_hardware_device-price:before {
        background: #efefef;
        border-radius: 50%;
        content: "\e615";
        font: bold 16px 'i12font';
        height: 36px;
        line-height: 36px;
        margin-top: -18px;
        padding-left: 10px;
        position: absolute;
        left: -18px; top: 50%;
        width: 26px;
        }
.cms_style_provider-list ul.cms_column {
    list-style-type: none;
    margin-left: 0;
    }
.cms_style_provider-list ul.cms_column li:before {
    color: #f45619;
    content:"\e615";
    font-family: 'i12font';
    font-weight: bold;
    padding-right: 4px;
    }
.cms_style_provider-list ul.cms_block-list {
    margin-left: 0;
    }
    #sidebar .cms_style_provider-list ul.cms_block-list {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        -ms-column-count: 3;
        -o-column-count: 3;
        column-count: 3;
        }
.cms_style_provider-list ul.cms_block-list li:before {
    content: "";
    display: none;
    }
.widget.cms_style_provider-detail {
    margin: 0 10px;
    }
.widget.cms_style_provider-detail .box.cms_style_provider-detail_teaser {
    margin-bottom: 40px;
    }
.cms-widget_mobiledevice_detail .cms_teaser {
    background: #a2b2b2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQImWOYuHDZfwaiAE6VAPu0Ba/4TIR8AAAAAElFTkSuQmCC) repeat 0 0;
    border-radius: 4px 4px 0 0;
    color: #fff;
    margin: -30px -20px 60px;
    padding: 41px 20px 20px;
    position: relative;
    }
.cms-widget_mobiledevice_detail .cms_teaser_contentbox h1 {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    }
.cms-widget_mobiledevice_detail .cms_teaser_contentbox ul li:before {
    content: "\e01d";
    font-weight: 100;
    }
.cms-widget_mobiledevice_detail .cms_teaser_contentbox .cms-widget_mobiledevice_detail_teaser-more {
    background: #8d9b9b url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQImWOYuHDZfwaiAE6VAPu0Ba/4TIR8AAAAAElFTkSuQmCC) repeat 0 0;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 3px 5px rgba(0,0,0,0.3) inset;
    color: #fff;
    margin-left: -60px;
    padding: 5px 10px;
    position: absolute;
    bottom: -42px;
    left: 50%;
    width: 100px;
    text-align: center;
    }
.cms-widget_mobiledevice_detail .cms_teaser_contentbox .cms-widget_mobiledevice_detail_teaser-more:before {
    content: "\e617";
    font-family: 'i12font';
    font-weight: bold;
    display: inline-block;
    padding-right: 4px;
    }
.cms-widget_mobiledevice_detail .cms_teaser_gallerybox {
    border-top: 1px solid rgba(255,255,255,0.2);
    }
.cms-widget_mobiledevice_detail .cms_teaser_gallerybox a {
    border: 0 solid;
    }
.cms-widget_mobiledevice_detail .widget.cms-widget_calculator {
    margin-left: 0;
    margin-right: 0;
    }
.cms-widget_mobiledevice_detail .cms-widget_mobiledevice_detail_info-main_inner {
    border-bottom: 1px solid #ddd;
    }
.cms-widget_mobiledevice_detail .cms-widget_mobiledevice_detail_info-main h2,
.cms-widget_mobiledevice_detail .cms-widget_mobiledevice_detail_info-aside h2 {
    color: #555;
    }
    .cms-widget_mobiledevice_detail .cms-widget_mobiledevice_detail_info-aside h2 { border-bottom-color: #c4c9c9; }
.cms-widget_mobiledevice_detail .cms-widget_mobiledevice_detail_info-main table.cms_standard-table {
    border: 0 solid;
    box-shadow: 0 0 0 transparent;
    margin: 0;
    padding: 0;
    }
.cms-widget_mobiledevice_detail .cms-widget_mobiledevice_detail_info-main table.cms_standard-table > * > tr > * {
    border: 0;
    padding: 5px;
    vertical-align: top;
    }
    .cms-widget_mobiledevice_detail .cms-widget_mobiledevice_detail_info-main table.cms_odd-table > * > tr > th { background: #f5f5f5; }
    .cms-widget_mobiledevice_detail .cms-widget_mobiledevice_detail_info-main table.cms_odd-table > * > tr:nth-child(2n) > th { background: #fff; }
.cms-widget_mobiletariff_provider-detail .box.box-style2 {
    background: #fff none;
    border-bottom: 0 solid;
    box-shadow: 0 0 0 transparent;
    padding: 9px 0;
    }
    .cms-widget_mobiletariff_provider-detail .box.cms_style_provider-detail_teaser {
        border-bottom: 1px solid #ddd !important;
        padding-bottom: 20px;
        }
    .cms-widget_mobiletariff_provider-detail .box.box-style2 h2 {
        font-size: 16px;
        line-height: 1.5;
        }
.hardware-offers .cms-widget_mobiledevice_list ul.cms-widget_hardware_device-list-extended {
    margin: 0 -2% 0 0;
    }
.hardware-offers .cms-widget_mobiledevice_list ul.cms-widget_hardware_device-list-extended > li {
    float: left;
    margin: 0 2% 17px 0 !important;
    width: 31.33%;
    }
.hardware-offers .cms-widget_mobiledevice_list ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-list_elem {
    border: 0 solid;
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    height: auto;
    min-height: 240px;
    padding: 10px;
    }
.hardware-offers .cms-widget_mobiledevice_list ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-list_number,
.hardware-offers .cms-widget_mobiledevice_list ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-info ul {
    display: none;
    }
.hardware-offers .cms-widget_mobiledevice_list .cms-widget_hardware_device-list-extended .cms-widget_hardware_device-name {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.2;
    margin-left: 0;
    margin-top: 120px;
    text-align: center;
    }
.hardware-offers .cms-widget_mobiledevice_list .cms-widget_hardware_device-list-extended .cms-widget_mobiledevice_list_producer {
    display: block;
    font-size: 13px;
    }
.hardware-offers .cms-widget_mobiledevice_list .cms-widget_hardware_device-list-extended .cms_widget_hardware_image-link {
    left: 50%;
    top: 10px;
    margin-left: -60px;
    }
.hardware-offers .cms-widget_mobiledevice_list .cms-widget_hardware_device-list-extended .cms-widget_hardware_device-info {
    margin-left: 0;
    }
.hardware-offers .cms-widget_mobiledevice_list ul.cms-widget_hardware_device-list-extended .cms-widget_hardware_device-info ul li.cms_strong {
    font-weight: normal;
    }
.hardware-offers .cms-widget_mobiledevice_list .cms-widget_hardware_device-list-extended .cms-widget_hardware_device-price {
    background: #efefef;
    border-top: 1px solid #e5e5e5;
    padding: 13px 10px;
    position: absolute;
    bottom: 1px;
    left: 1px;
    right: 1px;
    top: auto;
    width: auto;
    }
    .hardware-offers .cms-widget_mobiledevice_list .cms-widget_hardware_device-list-extended .cms-widget_hardware_device-price:before {
        background: #efefef;
        border-radius: 50%;
        content: "\e617";
        font: bold 16px 'i12font';
        height: 36px;
        margin-left: -18px;
        margin-top: 0;
        padding: 0 2px 0 0;
        position: absolute;
        left: 50%; top: -18px;
        width: 36px;
        text-align: center;
        }
.hardware-offers .cms-widget_mobiledevice_list .cms-widget_hardware_device-list-extended .cms-widget_hardware_device-price-tariff {
    line-height: 1.3;
    }
.hardware-offers .cms-widget_mobiledevice_list .cms-widget_hardware_device-list-extended .cms-widget_hardware_device-price-tariff span {
    font-size: 15px;
    }
.hardware-offers .cms-widget_mobiledevice_list .cms-widget_hardware_device-list-extended .cms_light-button {
    background: #f45619;
    background: -moz-linear-gradient(top, #f45619 0%, #e04205 100%);
    background: -webkit-linear-gradient(top, #f45619 0%, #e04205 100%);
    background: -ms-linear-gradient(top, #f45619 0%, #e04205 100%);
    background: -o-linear-gradient(top, #f45619 0%, #e04205 100%);
    background: linear-gradient(to bottom, #f45619 0%,#e04205 100%);
    border: 1px solid #c24903;
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.4), 0 1px 0 0 rgba(255,255,255,0.2) inset;
    color: #fff;
    font-weight: 600;
    height: 28px;
    line-height: 28px;
    right: 10px;
    bottom: 16px;
    padding: 0 6px;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
    }
    .hardware-offers .cms-widget_mobiledevice_list .cms-widget_hardware_device-list-extended .cms_light-button:hover {
        background: #f45619;
        }
/* - - - - - - - - - - - - - - - - - - - - - -
        ABROADBAND
- - - - - - - - - - - - - - - - - - - - - - */
.cms-widget_telco-abroad ul.cms-widget_telco-abroad_detaillist_list {
    margin-left: 0;
    }
.cms-widget_telco-abroad .cms-widget_telco-abroad_detaillist_table {
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
    }
    .cms-widget_telco-abroad .cms-widget_telco-abroad_detaillist_table * > tr > th {
        background: #e9e9e9;
        font-weight: 600;
        padding: 10px;
        }
    .cms-widget_telco-abroad .cms-widget_telco-abroad_detaillist_table * > tr > td {
        background: #f5f5f5;
        }
    .cms-widget_telco-abroad .cms-widget_telco-abroad_detaillist_table * > tr:nth-child(2n) > td {
        background: #fff;
        }
    .cms-widget_telco-mobile-abroad .cms-widget_telco-abroad_detaillist_table * > tr > td.cms-widget_telco-abroad_detaillist_table_country {
        background: #f5f5f5 !important;
        }
/* - - - - - - - - - - - - - - - - - - - - - -
        SLIDE CALCULATOR
- - - - - - - - - - - - - - - - - - - - - - */
.cms-widget_telco_sildecalc {
    background: #384f4f;
    background: -moz-linear-gradient(top, #384f4f 0%, #2c4141 60%);
    background: -webkit-linear-gradient(top, #384f4f 0%, #2c4141 60%);
    background: -ms-linear-gradient(top, #384f4f 0%, #2c4141 60%);
    background: -o-linear-gradient(top, #384f4f 0%, #2c4141 60%);
    background: linear-gradient(to bottom, #384f4f 0%, #2C4141 60% );
    border-bottom: 1px solid #1a2929;
    border-radius: 3px;
    box-shadow: 0 2px 2px rgba(0,0,0,0.3);
    margin-bottom: 30px !important;
    }
    .cms-widget_telco_sildecalc .cms_toggle.cms_style,
    .cms-widget_telco_sildecalc .cms_toggle-content.cms_style  {
        background-color: transparent !important;
        color: #fff;
        }
    .cms-widget_telco_sildecalc .cms_toggle.cms_style {
        border: 0 solid;
        font-size: 15px;
        font-weight: 600;
        padding: 8px 8px 6px;
        text-align: center;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
        }
        .cms-widget_telco_sildecalc .cms_toggle.cms_style:before {
            color: #fff;
            font-size: 20px;
            font-weight: normal;
            line-height: 1;
            position: relative;
            top: 2px;
            }
            .cms-widget_telco-mobile_sildecalc .cms_toggle.cms_style:before { content:"\f10b"; }
            .cms-widget_telco-broadband_sildecalc .cms_toggle.cms_style:before { content:"\f109"; }
            .cms-widget_telco-preselect_sildecalc .cms_toggle.cms_style:before { content:"\e028"; }
            .cms-widget_telco-mobilebroadband_sildecalc .cms_toggle.cms_style:before { content:"\e62d"; }
    .cms-widget_telco_sildecalc .cms_toggle-content.cms_style {
        text-shadow: 1px 1px 0 rgba(0,0,0,0.15);
        }
    .cms-widget_telco_sildecalc .cms-widget_telco_sildecalc_submit {
        position: relative;
        }
    .cms-widget_telco_sildecalc .cms-widget_telco_sildecalc_submit:after {
        background: rgba(0,0,0,0.25);
        border-radius: 50%;
        box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2) inset, 1px 1px 0 rgba(255, 255, 255, 0.2);
        content: "\e615\e615";
        display: inline-block;
        font: normal 13px 'i12font';
        height: 17px;
        margin: -8px 0 0;
        padding: 2px 0 0 2px;
        position: absolute;
        top: 50%;
        right: 6px;
        width: 17px;
        text-align: center;
        }
    .cms-widget_telco-broadband_sildecalc .cms_comb-area,
    .cms-widget_telco-mobilebroadband_sildecalc .cms_comb-area,
    .cms-widget_telco-preselect_sildecalc .cms_comb-area,
    .cms-widget_telco-mobile_sildecalc .cms_comb-group {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        background: none repeat scroll 0 0 rgba(255, 255, 255, 0.15);
        border-radius: 3px;
        margin-bottom: 3px;
        padding: 4px 6px;
        }
    .basket-size12 .cms-widget_telco-mobile_sildecalc .cms-widget_telco-mobile_sildecalc_usage {
        margin-right: 2%;
        }
    .basket-size8 .cms-widget_telco-broadband_sildecalc .cms_comb-elem-1,
    .basket-size6 .cms-widget_telco-broadband_sildecalc .cms_comb-elem-1 {
        width: 35%;
        }
    .basket-size8 .cms-widget_telco-broadband_sildecalc .cms_comb-elem-2,
    .basket-size6 .cms-widget_telco-broadband_sildecalc .cms_comb-elem-2 {
        width: 65%;
        }
/* - - - - - - - - - - - - - - - - - - - - - -
        HOMEPAGE WRAPPER
- - - - - - - - - - - - - - - - - - - - - - */
.quickcalculator,
.quickcalculator-aside {
    background: #a2b2b2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQImWOYuHDZfwaiAE6VAPu0Ba/4TIR8AAAAAElFTkSuQmCC) repeat 0 0;
    }
.quickcalculator {
    position: relative;
    }
    #page-middle .quickcalculator {
        border-radius: 4px 0 4px 4px;
        }
    #page-middle.fullsized .quickcalculator {
        padding-right: 325px;
        }
    #content .quickcalculator {
        margin: 0 10px 30px;
        border-radius: 4px;
        }
        #content [data-content-min-width~="9"] .quickcalculator {
            padding-right: 280px;
            }
        #content [data-content-max-width~="10"] .quickcalculator {
            padding-right: 0;
            }
        #content [data-content-min-width~="7"] .quickcalculator {
            margin-bottom: 60px;
            }
        #content [data-content-min-width~="7"] .quickcalculator:after {
            background: #ddd;
            content: "";
            display: block;
            height: 1px;
            position: absolute;
            bottom: -30px;
            width: 100%;
            }
.quickcalculator-aside {
    background-position: 1px 0;
    border-radius: 0 4px 4px 0;
    color: #fff;
    font-size: 15px;
    padding: 15px 10px 10px 21px;
    position: absolute;
    right: -315px; top: 0;
    width: 285px;
    z-index: 2;
    }
    #page-middle.fullsized .quickcalculator-aside {
        background: transparent none;
        right: 0;
        }
    #content [data-content-min-width~="9"] .quickcalculator-aside {
        display: block;
        top: 45px;
        }
    #content [data-content-max-width~="10"] .quickcalculator-aside {
        display: none;
        }
    .quickcalculator-aside ul.check-list li:before {
        color: #fff;
        margin-top: 1px;
        }
.quickcalculator_content {
    background-color: transparent;
    background-repeat: no-repeat;
    padding: 15px 20px 20px 60% !important;
    }
    #page-middle.sidebar-rightsided #page-middle-top .quickcalculator:not(.quickcalculator_home) .quickcalculator_content {
        padding: 20px 20px 55px 60% !important;
        }
    #content [data-content-min-width~="6"] .quickcalculator .quickcalculator_content {
        border-radius: 4px;
        padding: 20px 20px 55px 58% !important;
        }
    #content [data-content-max-width~="5"] .quickcalculator .quickcalculator_content {
        background-image: none !important;
        padding: 0 !important;
        }
    .quickcalculator_content[data-tab-content-name="dsl"],
    .quickcalculator_broadband .quickcalculator_content {
        background-image:  url('/_global/img/broadbandcalc.png');
        background-position: 50px bottom;
        }
    .quickcalculator_content[data-tab-content-name="mobile"],
    .quickcalculator_mobiletariff .quickcalculator_content {
        background-image:  url('/_global/img/mobiletariffcalc.png');
        background-position: 50px bottom;
        }
    .quickcalculator_content[data-tab-content-name="smartphones"] {
        background-image:  url('/_global/img/smartphonefinder.png');
        background-position: 10px 35px;
        }
    .quickcalculator_content[data-tab-content-name="internet-by-call"],
    .quickcalculator_ibc .quickcalculator_content {
        background-image:  url('/_global/img/internetbycallcalc.png');
        background-position: left center;
        }
    .quickcalculator_mobilebroadband .quickcalculator_content {
        background-image:  url('/_global/img/mobilebroadbandcalc.png');
        background-position: left bottom;
        }
.quickcalculator_content .quickcalculator_content-inner {
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    min-height: 280px;
    position: relative;
    padding-top: 10px;
    }
    #content [data-content-max-width~="5"] .quickcalculator_content .quickcalculator_content-inner {
        min-height: 305px;
        }
    .quickcalculator_content .quickcalculator_content-inner p {
        color: #748488;
        font-weight: 600;
        padding-left: 10px;
        padding-right: 10px;
        }
        .quickcalculator_content .quickcalculator_content-inner p.head2 {
            color: #748488 !important;
            font-size: 24px;
            }
        #content [data-content-max-width~="3"] .quickcalculator_content .quickcalculator_content-inner p:not(.head2) {
            display: none;
            }
    .quickcalculator_content .quickcalculator_form-inner {
        background: #efefef;
        border-radius: 0 0 4px 4px;
        padding: 15px 10px 10px;
        position: absolute;
        bottom: 0; left: 0;
        right: 0;
        }
        .quickcalculator_content .quickcalculator_form-inner:before {
            border-color: #fff transparent transparent;
            border-style: solid;
            border-width: 10px 13px 0 13px;
            content: "";
            display: block;
            width: 0;
            height: 0;
            position: absolute;
            top: 0;
            left: 10px;
            }
        #content [data-content-max-width~="5"] .quickcalculator_mobilebroadband .quickcalculator_content .quickcalculator_form-inner {
            padding-bottom: 40px;
            }
        #content [data-content-max-width~="3"] .quickcalculator_content .quickcalculator_form-inner {
            position: relative;
            }
        .quickcalculator_content .quickcalculator_form-inner label {
            margin-bottom: 10px;
            }
        .quickcalculator_content .quickcalculator_form-inner span {
            display: inline-block;
            width: 30%;
            }
            #content [data-content-max-width~="3"] .quickcalculator_content .quickcalculator_form-inner span,
            #content [data-content-max-width~="3"] .quickcalculator_content .quickcalculator_form-inner input[type="text"],
            #content [data-content-max-width~="3"] .quickcalculator_content .quickcalculator_form-inner select {
                width: 100%;
                }
        .quickcalculator_content .quickcalculator_form-inner input[type="text"],
        .quickcalculator_content .quickcalculator_form-inner select {
            width: 68%;
            }
            .quickcalculator_content[data-tab-content-name="dsl"] .quickcalculator_form-inner input[type="text"],
            .quickcalculator_content[data-tab-content-name="dsl"] .quickcalculator_form-inner select,
            .quickcalculator_broadband .quickcalculator_content .quickcalculator_form-inner input[type="text"],
            .quickcalculator_broadband .quickcalculator_content .quickcalculator_form-inner select {
                width: 99%;
                }
        .quickcalculator_content .quickcalculator_form-inner input[type="text"] {
            border-radius: 4px;
            padding: 5px;
            line-height: 1.5;
            }
        .quickcalculator_content .quickcalculator_form-inner select {
            border-radius: 4px 0 0 4px;
            padding: 5px 0;
            }
        .quickcalculator_content .quickcalculator_form-inner .cms_strong-button {
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -ms-box-sizing: border-box;
            -o-box-sizing: border-box;
            box-sizing: border-box;
            display: block;
            width: 100%;
            }
            #content [data-content-max-width~="3"] .quickcalculator_content .quickcalculator_form-inner .cms_strong-button {
                font-size: 13px;
                padding: 0;
                }
            #content [data-content-max-width~="3"] .quickcalculator_content .quickcalculator_form-inner .cms_strong-button:after {
                display: none;
                }
.quickcalculator_content-footer {
    background: transparent url('/_global/img/logo-bt.png') no-repeat right bottom;
    padding: 10px 185px 3px 0;
    color: #647272;
    font-size: 11px;
    position: absolute;
    bottom: 10px; right: 20px;
    text-align: right;
    text-decoration: none !important;
    }
    #content [data-content-max-width~="4"] .quickcalculator_content-footer {
        bottom: 3px; right: 15px;
        }
    #content [data-content-max-width~="3"] .quickcalculator_content-footer {
        display: none;
        }
.quickcalculator .cms_tab-bar {
    background: rgba(0,0,0,0.13);
    border-bottom: 0;
    box-shadow: 0 3px 4px rgba(0,0,0,0.2) inset;
    overflow: hidden;
    padding: 0;
    }
    .quickcalculator .cms_tab-bar li {
        background: transparent;
        border: 0 solid;
        float: left;
        margin: 0;
        padding: 0;
        width: 25%;
        }
       .quickcalculator .cms_tab-bar li.cms_active,
       .quickcalculator .cms_tab-bar li:hover {
            background: transparent;
            border: 0 solid;
            }
        .quickcalculator .cms_tab-bar li a {
            color: #fff;
            display: block;
            font-size: 13px;
            position: relative;
            padding-left: 0;
            padding-right: 0;
            text-align: center;
            }
            .quickcalculator .cms_tab-bar li a:hover,
            .quickcalculator .cms_tab-bar li.cms_active a {
                background: rgba(255,255,255,0.08);
                color: #fff;
                }
            .quickcalculator .cms_tab-bar li a:after {
                background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
                content: "";
                display: block;
                height: 24px;
                margin-top: -12px;
                position: absolute;
                right: 0;
                top: 50%;
                width: 1px;
                }
                .quickcalculator .cms_tab-bar li:last-child a:after {
                    display: none;
                    }